.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.986816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985840;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.752441;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.312416,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312416,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312416,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.175766px;}
._0{margin-left:-2.469584px;}
._2{margin-left:-1.072100px;}
._4{width:1.472000px;}
._5{width:28.336000px;}
._3{width:175.200000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:16.000000px;}
.fs9{font-size:18.000000px;}
.fs3{font-size:24.000000px;}
.fsc{font-size:26.000000px;}
.fse{font-size:28.000000px;}
.fsb{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs6{font-size:44.880400px;}
.fs5{font-size:46.687600px;}
.fsd{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs2{font-size:59.349600px;}
.fs1{font-size:61.739600px;}
.fs4{font-size:93.375200px;}
.fs0{font-size:123.479200px;}
.y0{bottom:0.000000px;}
.yb{bottom:9.391607px;}
.y4{bottom:12.420658px;}
.y31{bottom:28.023765px;}
.y7{bottom:35.119566px;}
.ya{bottom:35.336853px;}
.y3{bottom:46.730436px;}
.y9{bottom:71.382739px;}
.y2{bottom:94.397346px;}
.yd{bottom:98.395207px;}
.yc{bottom:106.205664px;}
.y1{bottom:113.834294px;}
.y6{bottom:178.477077px;}
.y5{bottom:226.941591px;}
.y28{bottom:267.732955px;}
.y27{bottom:277.105504px;}
.y26{bottom:286.478053px;}
.y25{bottom:307.584721px;}
.y24{bottom:328.691233px;}
.y23{bottom:338.063782px;}
.y22{bottom:347.436331px;}
.y33{bottom:360.586173px;}
.y21{bottom:369.130189px;}
.y32{bottom:373.707742px;}
.y2e{bottom:468.386889px;}
.y2d{bottom:498.379046px;}
.y2c{bottom:528.371203px;}
.y2b{bottom:543.367281px;}
.y2a{bottom:558.363359px;}
.y29{bottom:588.355516px;}
.y20{bottom:662.754810px;}
.y1f{bottom:677.750889px;}
.y1e{bottom:692.746967px;}
.y1d{bottom:715.053634px;}
.y1c{bottom:730.049712px;}
.y1b{bottom:745.045791px;}
.y1a{bottom:767.352458px;}
.y19{bottom:782.348536px;}
.y18{bottom:797.344614px;}
.y17{bottom:819.651281px;}
.y15{bottom:834.647203px;}
.y16{bottom:834.647359px;}
.y14{bottom:849.643282px;}
.y13{bottom:871.949948px;}
.y12{bottom:886.946027px;}
.y11{bottom:901.942105px;}
.y10{bottom:940.823656px;}
.yf{bottom:957.694244px;}
.ye{bottom:983.933633px;}
.y8{bottom:1088.913680px;}
.y30{bottom:1136.225058px;}
.y2f{bottom:1173.799763px;}
.hb{height:12.015625px;}
.h14{height:17.707031px;}
.h12{height:17.953125px;}
.h5{height:18.023438px;}
.h6{height:18.046875px;}
.h11{height:19.246094px;}
.h15{height:21.027344px;}
.h10{height:23.609375px;}
.hf{height:24.031250px;}
.he{height:24.062500px;}
.hd{height:27.035156px;}
.ha{height:34.339642px;}
.h9{height:35.106887px;}
.h13{height:36.093750px;}
.hc{height:42.109375px;}
.h4{height:45.410558px;}
.h3{height:46.425285px;}
.h8{height:70.213773px;}
.h2{height:92.850570px;}
.h7{height:108.382595px;}
.h1{height:135.352105px;}
.h0{height:1237.176471px;}
.w2{width:552.521137px;}
.w1{width:768.144438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:5.954224px;}
.xa{left:7.180935px;}
.x3{left:8.776455px;}
.x9{left:46.289458px;}
.x14{left:53.264665px;}
.xd{left:54.436233px;}
.xf{left:62.003629px;}
.x1{left:81.189706px;}
.xb{left:186.582301px;}
.xc{left:189.733977px;}
.x12{left:203.085642px;}
.x13{left:206.959785px;}
.x4{left:246.016603px;}
.x5{left:250.184263px;}
.x6{left:287.678208px;}
.x7{left:292.790621px;}
.xe{left:426.520337px;}
.x15{left:491.171243px;}
.x10{left:605.909988px;}
.x11{left:609.003710px;}
.x8{left:786.659752px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.564252pt;}
._0{margin-left:-2.107929pt;}
._2{margin-left:-0.915098pt;}
._4{width:1.256435pt;}
._5{width:24.186377pt;}
._3{width:149.543096pt;}
.fs7{font-size:13.656904pt;}
.fs9{font-size:15.364017pt;}
.fs3{font-size:20.485356pt;}
.fsc{font-size:22.192469pt;}
.fse{font-size:23.899582pt;}
.fsb{font-size:27.313808pt;}
.fsa{font-size:30.728033pt;}
.fs6{font-size:38.307956pt;}
.fs5{font-size:39.850504pt;}
.fsd{font-size:40.970711pt;}
.fs8{font-size:47.799163pt;}
.fs2{font-size:50.658236pt;}
.fs1{font-size:52.698236pt;}
.fs4{font-size:79.701008pt;}
.fs0{font-size:105.396472pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:8.016267pt;}
.y4{bottom:10.601733pt;}
.y31{bottom:23.919867pt;}
.y7{bottom:29.976533pt;}
.ya{bottom:30.162000pt;}
.y3{bottom:39.887067pt;}
.y9{bottom:60.929200pt;}
.y2{bottom:80.573467pt;}
.yd{bottom:83.985867pt;}
.yc{bottom:90.652533pt;}
.y1{bottom:97.164000pt;}
.y6{bottom:152.340267pt;}
.y5{bottom:193.707467pt;}
.y28{bottom:228.525200pt;}
.y27{bottom:236.525200pt;}
.y26{bottom:244.525200pt;}
.y25{bottom:262.540933pt;}
.y24{bottom:280.556533pt;}
.y23{bottom:288.556533pt;}
.y22{bottom:296.556533pt;}
.y33{bottom:307.780667pt;}
.y21{bottom:315.073467pt;}
.y32{bottom:318.980667pt;}
.y2e{bottom:399.794667pt;}
.y2d{bottom:425.394667pt;}
.y2c{bottom:450.994667pt;}
.y2b{bottom:463.794667pt;}
.y2a{bottom:476.594667pt;}
.y29{bottom:502.194667pt;}
.y20{bottom:565.698667pt;}
.y1f{bottom:578.498667pt;}
.y1e{bottom:591.298667pt;}
.y1d{bottom:610.338667pt;}
.y1c{bottom:623.138667pt;}
.y1b{bottom:635.938667pt;}
.y1a{bottom:654.978667pt;}
.y19{bottom:667.778667pt;}
.y18{bottom:680.578667pt;}
.y17{bottom:699.618667pt;}
.y15{bottom:712.418533pt;}
.y16{bottom:712.418667pt;}
.y14{bottom:725.218533pt;}
.y13{bottom:744.258533pt;}
.y12{bottom:757.058533pt;}
.y11{bottom:769.858533pt;}
.y10{bottom:803.046133pt;}
.yf{bottom:817.446133pt;}
.ye{bottom:839.842933pt;}
.y8{bottom:929.449333pt;}
.y30{bottom:969.832267pt;}
.y2f{bottom:1001.904400pt;}
.hb{height:10.256015pt;}
.h14{height:15.113951pt;}
.h12{height:15.324006pt;}
.h5{height:15.384022pt;}
.h6{height:15.404027pt;}
.h11{height:16.427628pt;}
.h15{height:17.948026pt;}
.h10{height:20.151935pt;}
.hf{height:20.512029pt;}
.he{height:20.538703pt;}
.hd{height:23.076033pt;}
.ha{height:29.310824pt;}
.h9{height:29.965711pt;}
.h13{height:30.808054pt;}
.hc{height:35.942730pt;}
.h4{height:38.760476pt;}
.h3{height:39.626603pt;}
.h8{height:59.931422pt;}
.h2{height:79.253206pt;}
.h7{height:92.510667pt;}
.h1{height:115.530667pt;}
.h0{height:1056.000000pt;}
.w2{width:471.608000pt;}
.w1{width:655.654667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:5.082267pt;}
.xa{left:6.129333pt;}
.x3{left:7.491200pt;}
.x9{left:39.510667pt;}
.x14{left:45.464400pt;}
.xd{left:46.464400pt;}
.xf{left:52.923600pt;}
.x1{left:69.300000pt;}
.xb{left:159.258533pt;}
.xc{left:161.948667pt;}
.x12{left:173.345067pt;}
.x13{left:176.651867pt;}
.x4{left:209.989067pt;}
.x5{left:213.546400pt;}
.x6{left:245.549600pt;}
.x7{left:249.913333pt;}
.xe{left:364.059200pt;}
.x15{left:419.242400pt;}
.x10{left:517.178400pt;}
.x11{left:519.819067pt;}
.x8{left:671.458533pt;}
}
